
function createBriefingGuards()

	briefingGuard1	    			=	{}
	briefingGuard1.restoreCamera	=	true

	local page = 0

	--	page 1

		page = page +1

		briefingGuard1[page] 			= 	{}
		briefingGuard1[page].title		= 	String.Key("briefingGuard1[1].title")
		briefingGuard1[page].text		=	String.Key("briefingGuard1[1].text")
		briefingGuard1[page].position 	=	GetPosition("guard1")

	--  setup table for npc

    	guard1Npc                       =	{}
	    guard1Npc.name 		            =	"guard1"
	    guard1Npc.briefing	            =	briefingGuard1

	--  create npc

	    EnableNpcMarker(guard1Npc)
		EnableNpcMarker("guard1")


	briefingGuard2	    			=	{}
	briefingGuard2.restoreCamera	=	true

	local page = 0

	--	page 1

		page = page +1

		briefingGuard2[page] 			= 	{}
		briefingGuard2[page].title		= 	String.Key("briefingGuard1[1].title")
		briefingGuard2[page].text		=	String.Key("briefingGuard2[1].text")
		briefingGuard2[page].position 	=	GetPosition("guard2")

	--  setup table for npc

    	guard2Npc                       =	{}
	    guard2Npc.name 		            =	"guard2"
	    guard2Npc.briefing	            =	briefingGuard2

	--  create npc

	    EnableNpcMarker(guard2Npc)
		EnableNpcMarker("guard2")
    end

